a img:active, a:active { outline: 0; }

body {
  margin: 0;
  padding: 0;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Verdana, sans-serif;
   font-size: small;
  line-height: 1.5;
  color: #333;
  background: #fff;
  behavior:url("js/csshover.htc");
}

/* Links 
------------------------------------------- */

a {
  margin: 0;
  padding: 0 0 1px;
  /*color: #069;*/
  color: #79B;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #FFF;
  }
a:hover {
  /*color:#000;*/
  color: #247;
  border-bottom: 1px solid #CCC;
  }
  
.hero-image a, #lightbox a, .node_images a, 
.hero-image a:hover, #lightbox a:hover, .node_images a:hover {
  border-bottom: 0px;
}   
a img { 
  background: transparent;
  border-width: 0;
}
a.more {
  padding-right: 10px;
  font-size: 90%;
  color: #933;
  background: transparent url(img/more.png) no-repeat 100% 50%;
}
a.button {
  padding: 4px 5px 5px 0;
  white-space: nowrap;
  font-size: 90%;
  line-height: 22px;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  background: url(img/button.png) no-repeat 100% 0;
  border-width: 0;
}
a.button span {
  margin: 0;
  padding: 4px 5px 5px 10px;
  color: #fff;
  background: #fff url(img/button.png) no-repeat 0 0;
}
a.button:hover {
  background: url(img/button.png) no-repeat 100% -30px;
  border-width: 0;
}
a.button:hover span {
  background: url(img/button.png) no-repeat 0 -30px;
}
  
/* Common 
------------------------------------------- */

p {
  margin: 0 0 0.75em;
  padding: 0;
}
h1, h2, h3 {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Verdana, sans-serif;
  line-height: normal;
  font-weight: normal;
  color: #111;
}
h1 {
  margin: 0 0 0.5em;
  font-size: 130%;
  color: #484848;
  
}
h1 span {
  color: #999;
}
h2 {
  margin: 0 0 0.5em;
  padding: 0;
  font-size: 130%;
  color: #333;
}
.exhibition h2 {
  margin: 0 0 0 -20px;
}
h2 a {
  font-weight: normal;
  color: #111;
}
h2 a:hover {
  color: #247;
  border-bottom: 1px solid #CCC;
}
h3 {
  margin: 0.5em 0 0.2em;
  padding: 0;
  font-size: 125%;
  font-weight: bold;
}
h4 {
  margin: 0.5em 0 0;
  padding: 0 0 2px;
  font-size: 115%;
  font-weight: bold;
  color: #666;
  }
dl {
  margin: 0.75em 0;
  padding: 0;
}
dt {
  margin: 0.5em 0 0;
  font-weight: bold;
}
dd {
  margin: 0;
}
dd p {
  margin: 0;
}
ul {
  margin: 0.75em 0;
  padding: 0 0 0 10px;
  list-style: none;
}
ul li {
  padding: 0 0 4px 15px;
  list-style: none;
  background: url(img/bullet.png) no-repeat 0 0.4em;
}
ul li span {
  font-size: 75%;
  color: #888;
}
form {
  margin: 0;
  padding: 0;
  border-width: 0;
}
form label {
  cursor: pointer;
}
fieldset {
  margin-bottom: 1em;
  padding: .5em 1em;
  border: 1px solid #bbb;
}
input, select, textarea {
  font-family: inherit;
  font-size: 100%;
}
table {
  margin: 0 0 2em;
  line-height: normal;
}
body.admin table {
  width: 100%;
}
table tr th,
table tr td {
  padding: .5em;
  text-align: left;
  vertical-align: top;
}
table tr th {
  color: #000;
}
body.admin table tr th {
  font-size: 90%;
}
tr.even, tr.odd {
  padding: 0.1em 0.6em;
  background-color: #F7F7F7;
  border-bottom: 1px solid #DDD;
}
/*tbody tr:hover, tbody tr.ruled */
body.admin tr:hover td,
tbody tr.ruled {
  background: #EAEAF2;
}
body.mceContentBody tr:hover td {
  background: transparent;
}

table ul {
  margin: 0;
  padding: 0;
}
table ul li {
  padding: 0 0 2px 8px;
  list-style: none;
  background: url(img/bullet-tiny.png) no-repeat 0 0.5em;
}
table small {
  color: #888;
}
abbr, acronym {
  padding: 0 2px 2px 1px;
  font-style: normal;
  background: url(img/abbr.png) repeat-x 0 100%;
  border-width: 0;
  cursor: help;
}
blockquote {
  margin: 1em 0;
  padding: 0 0 0 20px;
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 125%;
  color: #666;
  background: transparent url(img/quote-open.png) no-repeat 0 2px;
}
blockquote p {
  margin: 0 0 0.5em;
  padding: 0 16px 0 0;
  background: transparent url(img/quote-close.png) no-repeat 100% 90%;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
hr {
  display: none;
}
img {
 /* display: block; */
}

/* Layout 
------------------------------------------- */

#wrap {
  margin: 0 30px;
  width: 924px;
  font-size: 95%;
}
#content {
  padding: 0 0 1em;
}
#main {
  float: none;
  width: auto;
}
body.sidebar-left #main {
  float: right;
  width: 672px;
}
#side {
  float: left;
  width: 220px;
}
/*
body.front #main,
body.front .node_images,
body.front .node-images-left,
body.front .node-images-right,
body.node-static_image .node_images,
body.node-static_image .node-images-left,
body.node-static_image .node-images-right {
  float: none;
  margin-left: 0;
  width: auto;
}
*/

body.front #main,
body.front .node_images,
body.front .node-images-left,
body.front .node-images-right,
body.node-static_image .node_images,
body.node-static_image .node-images-left,
body.node-static_image .node-images-right {
  margin-left: 0;
  width: auto;
}

body.front #main {
  float: none;
}

#header {
  margin: 0;
  padding: 30px 0 20px;
}
#logo {
  width: 200px;
}
#logo a {
  display: inline;
  border-width: 0;
}
#footer {
  clear: both;
  margin: 1em 0;
  padding: 6px 0 0;
  text-align: left;
  border-top: 1px solid #eee;
}

#footer ul {
  margin: 0;
  padding: 0;
  font-size: 80%;
  color: #bbb;
}
#footer li {
  display: inline;
  margin-right: 1em;
  padding: 0;
  background: none;
}
#footer a {
  color: #79B;
  font-weight: normal;
  border-width: 0;
}
#footer a:hover {
  color: #247;
  border-width: 0;
}

/* Section specific
--------------------------------------- */

h1 {
  display: none;
}
body.admin h1,
body.home h1 {
  display: block;
}

.artist-caption-title {
  font-weight: bold;  
}

.artist-caption-info {
  clear: both;
  float: left;
}

.artist-caption-medium, .artist-caption-dimensions, .artist-caption-price {
  display:inline;
  padding-right: 0.8em;  
}

.artist-caption-price {
/*  padding-right: 0em;*/ 
}
.artist-caption-body {
  display: block; 
  float: left; clear: both;
}

/* Navigation
--------------------------------------- */

#nav ul.menu {
  margin: 0 0 2em;
  padding: 4px 0 2px;
  font-family: Arial, serif;
  font-size: 130%;
  line-height: 1;
        border-top: 1px solid #DDD;
/*  text-transform: uppercase; 
  border: solid #DDD;
  border-width: 1px 0; */

}
#nav ul.menu li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}
#nav ul.menu li a {
  margin: 0 10px 0 0;
  padding: 0;
  color: #555;
  text-decoration: none;
  border-width: 0;
}
#nav ul.menu li a:hover {
  color: #000;
}
#nav ul.menu li a.active {
  color: #999;
}
#nav ul.menu li a.active:hover {
  color: #000;
}

#side h3.subgroup-heading {
  margin-bottom: 0.2em;
}

#side ul.menu {
  margin: 0em 0 0.75em;
  padding: 0;
  font-size: 95%;
  line-height: 1;
  border-width: 0;
}
#side ul.menu li {
  margin: 0 0 0.5em;
  padding: 0;
  background: none;
}
#side ul.menu li a {
  margin: 0;
  padding: 0;
  color: #777;
  border-width: 0;
  display: block;
}
#side ul.menu li a.active {
  color: #333;
}
#side ul.menu li a:hover,
#side ul.menu li a.active:hover,
#side ul.menu li a.sel {
  color: #111;
}
#side ul.menu ul {
  margin: 0.5em 0;
}
#side ul.menu ul.menu li a {
  padding-left: 7px;
  background: url(img/menu-li-li.png) no-repeat 0 0.5em;
}
#side ul.menu ul.menu li a:hover,
#side ul.menu ul.menu li a.active,
#side ul.menu ul.menu li a.active:hover {
  background-position: -300px 0.5em;
}

/* Administer
--------------------------------------- */

#admin {
  font-family: Verdana, sans-serif;
  font-size: 90%;
  border-bottom: 1px solid #CCC;
}
#admin h3 { display: none; }
#admin ul.menu {
  margin: 0;
  padding: 0 30px;
  z-index: 80;
  border-width: 0;
}
#admin #caign-webs,
#admin ul.menu {
  background: #5CBA00 url(img/admin-bg.png) repeat-x 0 -5px;  
}
#admin ul.menu li {
  float: left;
  margin: 0;
  padding: 0;
  line-height: normal;
  text-transform: uppercase;
}
#admin ul.menu li a {
  display: block;
  width: auto;
  margin: 0;
  padding: 4px 8px 5px;
  font-weight: normal;
  color: #eee;
  background: none;
  border-width: 0;
}
#admin ul.menu li a.active {
  color: #fff;
  /*background: #666;*/
  background: transparent url(img/admin-menu-bg.png) repeat 0 0;
}
#admin ul.menu li.sfHover a,
#admin ul.menu li a:hover,
#admin ul.menu li a.active:hover,
#admin ul.menu li li.expanded li a:hover {
  color: #fff;
  /*background: #444;*/
  background: transparent url(img/admin-menu-bg.png) repeat 0 0;
}
#admin ul.menu li li.expanded a:hover {
  background: #444 url(img/admin-menu-li.png) no-repeat 95% 50%;
}
#admin ul.menu li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 14em;
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
  background: #999;
  border-top: 1px solid #eee;
  z-index: 88;
}
#admin ul.menu li ul li {
  position: relative;
  width: 14em;
  text-transform: none;
  background: none;
  border-bottom: 1px solid #888;
}
#admin ul.menu li li.expanded {
  background: transparent url(img/admin-menu-li.png) no-repeat 95% 50%;
}
#admin ul.menu li ul li a {
  padding: 0.4em 8px;
  font-weight: normal;
  letter-spacing: 0;
  border-width: 0;
}
#admin ul.menu li ul li ul {
  position: absolute;
  top: 0;
  margin-left: 14em;
  font-size: 100%;
  border-width: 0;
  border-left: 1px solid #eee;
}
#admin ul.menu li:hover ul ul, 
#admin ul.menu li:hover ul ul ul
/*
#admin ul.menu li.over ul ul, 
#admin ul.menu li.over ul ul ul */ {
  left: -999em;
}

#admin ul.menu li.sfHover ul,
#admin ul.menu li:hover ul, 
#admin ul.menu li li:hover ul, 
#admin ul.menu li li li:hover ul
/*
#admin ul.menu li.over ul, 
#admin ul.menu li li.over ul, 
#admin ul.menu li li li.over ul */ {
  left: auto;
}
#admin ul.menu li.sfHover,
#admin ul.menu li:hover, 
#admin ul.menu li li:hover, 
#admin ul.menu li li li:hover
/*
#admin ul.menu li.over, 
#admin ul.menu li li.over, 
#admin ul.menu li li li.over */ {
  color: #fff;
  background: #555;
}
#admin ul.menu li li.expanded:hover
/*
#admin ul.menu li li.expanded.over */ {
  color: #fff;
  background: #555 url(img/admin-menu-li.png) no-repeat 95% 50%;
}

/* tabs */

ul.tabs {
  margin: 0;
  padding: 0 30px 1px;
  background: #EBEBEB;
  border-width: 0;
  border-top: 1px solid #FFF;
  z-index: 100;
}
ul.tabs li {
  float: left;
  margin: 0;
  padding: 0;
  line-height: normal;
  background: none;
}
ul.primary li {
  text-transform: uppercase;  
}
ul.tabs li a {
  display: block;
  width: auto;
  margin: 0;
  padding: 3px 8px 4px;
  font-weight: normal;
  color: #aaa;
  background: none;
  border-width: 0;
}
ul.tabs li a:hover,
ul.tabs li.active a:hover {
  color: #555;
  background: #BBB;
}
ul.tabs li.active a {
  color: #666;
  font-weight: normal;
  background: #DDD;
  border-width: 0;
}
ul.secondary {
  margin: 0;
  padding: 0 50px 1px;
  background: #FFF;
}
ul.secondary li {
  border-width: 0;
  padding: 0;
}
ul.secondary li a:hover,
ul.secondary li.active a:hover {
  color: #555;
  background: #BBB;
}
ul.secondary li.active a {
  color: #666;
  background: #DDD;
  border-width: 0;
}
ul.links li {
  padding-left: 0;
  background: none;
}

/* Content
--------------------------------------- */  

.messages,
.help {
  margin: 1em 0;
  padding: 5px 10px;
  background: #F0FFEB;
  border: 1px solid #BAE058;
}
.help {
  background: #EBF4FF;
  border: 1px solid #99D9EB;
}
.messages ul,
.messages li,
.help ul,
.help li {
  margin: 0;
  padding: 0;
  background: none;
}
.messages p,
.help p {
  margin: 0;
  font-size: 95%;
}
.unpublished {
  color: #888;
}

#latest {
  height: 590px;
  overflow: hidden;
}

#latest p {
  margin: 0;
}

#latest h1 {
  margin: 1em 0;
}

#latest img {
  display: inline;
}

#latest a {
  border-bottom: 0 none;
  padding: 0;
}

ul.gallery,
ul.galleries {
  padding: 0;
  width: 100%;
}
ul.gallery li,
ul.galleries li {
  float: left;
  display: inline;
  width: 95px;
  margin: 0 14px 14px 0;
  padding: 0;
  background: none;
}
ul.gallery li.end,
ul.galleries li.end {
  margin-right: 0;
}

ul#artwork-upload {
  margin: 1em 0;
  padding: 0;
}
ul#artwork-upload li {
  display: inline;
  margin: 0 14px 0 0;
  padding: 1px 0 5px 24px;
  font-size: 90%;
  font-weight: bold;
  color: #888;
  background: none;
}
ul#artwork-upload li#art-details { background: url(img/artwork-step1.png) no-repeat 0 0; }
ul#artwork-upload li#art-upload { background: url(img/artwork-step2.png) no-repeat 0 0; }
ul#artwork-upload li#art-crop { background: url(img/artwork-step3.png) no-repeat 0 0; }

.ex-wrap h3 {
  float: right;
  width: 50%;
}
.ex-content {
  float: left;
  width: 49%;
}

/* exhibitions */

.exhibition {
  margin: 0 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #DDD;
}
.exhibition h2 span {
  padding-left: 20px;
  background: url(img/exhibition-bullet.png) no-repeat 0 50%;
}
.exhibition h2 span:hover {
  color: #000;
  cursor: pointer;
}
.exhibition h2 span.open {
  background: url(img/exhibition-bullet.png) no-repeat -700px 50%;
}
.exhibition .hero {
  clear: both;
  width: 100%;
  margin-bottom: 0.5em;
}
.exhibition-details {
  padding-top: 10px;
}
.hero-image {
  margin-right: 0.5em;
  float: left;
  height: auto !important;
  height: 100px;
  min-height: 100px;
}
.hero-caption {
  margin: 5px 0 10px;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Verdana, sans-serif;
  font-size: 85%;
  line-height: 1.3;
  color: #333;
}
.hero-caption em {
  color: #666;
}
.dates {
  /* text-transform: uppercase; */
  font-size: 90%;
}
ul.exhibitors {
  margin: 0;
  padding: 0;
}
ul.exhibitors li {
  margin: 0;
  padding: 0;
  font-size: 95%;
  background: none;
}

#news-view .article {
  margin: 0 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #DDD;
}

/* notes */

.note {
  margin: -0.25em 0 1.5em;
  padding-bottom: 5px;
  color: #999;
  font-size: 90%;
  line-height: normal;
  border-bottom: 1px solid #eaeaea;
}
.note em {
  font-style: normal;
  color: #900;
}
.note strong {
  padding-top: 3px;
  color: #333;
}
.alert {
  padding-left: 18px;
  background: url(img/alert.gif) no-repeat 0 3px;
}

#movies {
  margin: 0 0 1em;
}
#movies .caption {
  margin: 5px 0 0;
  font-size: 92%;
}

/* download */

ul.download {
  padding: 0;
}
ul.download li span {
  font-weight: normal;
}
ul.download li {
  padding-left: 20px;
  background: url(img/icon-file.png) no-repeat 0 2px;
}
ul.download li.pdf {
  background: url(img/icon-pdf.png) no-repeat 0 2px;
}
ul.download li.doc {
  background: url(img/icon-doc.png) no-repeat 0 2px;
}

/* images */

.center {
  text-align: center;
}
.center img {
  margin: 0 auto;
}
.figure {
  float: right;
  width: 150px;
  margin-left: 15px;
}

.node_images img {
  border: 1px solid #666;
}
.node_images .image {
  margin-bottom: 10px;
}

.node-images-left {
  float: left;
  margin-right: 15px;
  width: 222px;  
}

.node-images-right {
  float: right;
  margin-left: 15px;
  width: 222px;
}
  
/* Sidebar
--------------------------------------- */

#side h3 {
  margin-bottom: 1.5em;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Verdana, sans-serif;
  font-weight: bold;
  font-size: 95%;
  color: #333;
  text-transform: uppercase;
}
#exhibitions-menu ul.menu {
  text-transform: uppercase;
}

/* Contact
--------------------------------------- */

#contact-extra-mail-page input.form-text,
#contact-extra-mail-page textarea.form-textarea {
  width: auto;
}

/* Admin
--------------------------------------- */

#attach-wrapper .container {
  height: 60px;
  overflow: auto; 
  overflow-x: hidden;
}
#attach-wrapper table {
  width: auto;
}
#attach-wrapper td {
  white-space: nowrap;
}

#artist-artwork-list td,
#exhibition-artwork-list td {
  vertical-align: middle;
}
th.art-thumb, td.art-thumb {
  width: 32px;
}
th.art-price, td.art-price {
  width: 50px;
}
th.art-sold, td.art-sold {
  width: 30px;
}
th.art-stock, td.art-stock {
  width: 30px;
}
th.art-hero, td.art-hero {
  width: 30px;
} 
th.art-weight, td.art-weight {
  width: 60px;
}
th.art-edit, td.art-edit {
  width: 40px;
}
th.art-image, td.art-image {
  width: 50px;
}
th.colspan {
  text-align: center;
}

th.pages-weight, td.pages-weight {
  width: 60px;
}
th.pages-edit, td.pages-edit {
  width: 40px;
}
th.pages-view, td.pages-view {
  width: 50px;
}

th.exhibition-exhibition-edit, td.exhibition-exhibition-edit,
th.artist-artist-edit, td.artist-artist-edit {
  width: 40px;
}
th.exhibition-exhibition-artwork-edit, td.exhibition-exhibition-artwork-edit,
th.artist-artwork-edit, td.artist-artwork-edit {
  width: 80px;
}
th.artist-pages-edit, td.artist-pages-edit {
  width: 60px;
}
  
/* Clearing 
--------------------------------------- */  

.hero:after,
#content:after,
#nav:after,
ul.menu:after,
ul.tabs:after,
ul.gallery:after,
ul.galleries:after,
.exhibition:after,
.article:after,
.ex-wrap:after,
#footer:after,
#attach-wrapper fieldset:after {
    content: "."; 
    display: block; 
    height: 0;
    font-size: 1px;
    clear: both; 
    visibility: hidden;
}
  
/* Drupal overrides
--------------------------------------- */

/* admin.css */

div.admin .left {
  margin-left: 0;
}
div.admin-panel {
  padding: 5px 0 15px;
}
div.admin-panel .body {
  padding: 0;
}


li.expanded,
li.collapsed,
li.leaf {
  list-style: none;
  list-style-image: none;
  background: none;
}

.form-item label {
  /*display: block;*/
  font-size: 90%;
  font-weight: normal;
}
.item-list ul {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
.item-list ul li {
  margin: 0;
  padding: 0 0 4px 0;
  list-style: none;
  background: none;
}
td .item-list ul,
td .item-list ul li {
  margin: 0;
  padding: 0;
}

#attach-hide .form-item {
  margin: 0;
}
fieldset.collapsible .form-item {
  margin-top: 0;
}
  
.node-form input,
.node-form select {
  font-size: 90%;
}

#user-login-form {
  margin: 1em 20px;
  padding: 0;
  text-align: left;
  font-weight: normal;
}
input.form-text,
select.form-select,
textarea.form-textarea {
  width: 98%;
  padding: 2px;
  font-size: 95%;
  color: #111;
  border-top: 2px solid #999;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  border-left: 2px solid #999;
}
textarea.form-textarea {
  width: 98%;
}
#edit-price,
#edit-medium,
#edit-series,
#edit-aid,
#edit-completed {
  width: auto;
}
select.form-select {
  width: auto;
  padding: 0;
}
.node-form .form-text {
  width:99%;
}
.fieldset-wrapper .form-text {
  width:98%;
}
.resizable-textarea {
  width: 98%;
}

ul.tips li {
  padding-left: 0;
  background: none;
}
  
/* Collapsible Fieldset */

html.js fieldset {
  background: #fff;
}
html.js fieldset legend {
  font-size: 90%;
}
html.js fieldset.collapsible {
  background: #eee;
}
html.js fieldset.collapsed {
  margin-bottom: 1em;
  padding: 0;
  background: #fff;
  border-width: 0;
}
html.js fieldset fieldset.collapsed {
  background: #eee;
}
html.js fieldset.collapsible legend,
html.js fieldset.collapsed legend {
  font-size: 100%;
}
html.js fieldset.collapsible legend a {
  padding-left: 16px;
  background: url(img/legend.png) no-repeat 0 50%;
  border-width: 0;
}
html.js fieldset.collapsed legend a {
  background: url(img/legend.png) no-repeat 0 50%;
}
html.js fieldset.collapsible legend a:hover,
html.js fieldset.collapsed legend a:hover {
  color: #000;
  background-position: -800px 50%;
  border-width: 0;
}

/* Autocomplete */

#autocomplete,
#autocomplete ul,
#autocomplete li {
  text-align: left;
}
#autocomplete li {
  padding: 0 2px;
  font-size: 90%;
}
#node-form select#edit-eid {
  width: 600px;
}
ul.galleries li {
  height: auto !important;
  height: 95px;
  min-height: 95px;  
}
ul.galleries a, .hero-image a {
  padding: 0;
  margin: 0;
  border: 0 none;
  text-decoration: none;
  display: block;
  overflow: hidden;
  height: auto !important;
  height: 95px;
  min-height: 95px;
}
/* this removes the extra height from the wrapping anchor */
ul.galleries a img, .hero-image a div {
  float: left;
}

.back-link {
  margin-top: 1em;
}

/* MJM - remove line from top of tables */
tbody {
  border-top: none;
}

/* Lightbox2 style changes */
#prevLink, #nextLink,
#prevLink:hover, #prevLink:visited:hover,
#nextLink:hover, #nextLink:visited:hover {
  background: transparent url(img/blank.gif) no-repeat;
}

#bottomNavClose {
  background: url(img/blank.gif) no-repeat;
  margin-top: 0;
  padding-top: 0;
  height: auto;
  width: auto;
}

#bottomNavZoom, #bottomNavZoomOut {
  display: none !important;
  visibility: hidden;
}

a#bottomNavClose {
  border-bottom: none !important;
}

.webform-client-form {
  width: 400px;
}

div.error, tr.error {
  background: #FFCCCC none repeat scroll 0 0 !important;
}
.static-image-caption-top {
  margin-bottom: 0.75em;
}

td.exhibition-dates {
  white-space: nowrap;
}

.artwork-caption-title {
  font-style: italic;
}